dofile('Scripts/Database/wsTypes.lua')
dofile('Scripts/World/Radio/BeaconTypes.lua')
dofile('Scripts/World/Radio/BeaconSites.lua')

local disableNauticalBeacons = true

--WORLD BEACONS

beaconsTableFormat = 2
beacons = {
	{
		name = '';
		beaconId = 'airfield1_0';
		type = BEACON_TYPE_ILS_GLIDESLOPE;
		callsign = 'ICRR';
		frequency = 108700000.000000;
		channel = 24;
		position = { -360394.218750, 952.944702, -76976.257813 };
		direction = -88.617531;
		positionGeo = { latitude = 36.585008, longitude = -115.691917 };
		sceneObjects = {'t:107216896'};
	};
	{
		name = '';
		beaconId = 'airfield1_1';
		type = BEACON_TYPE_ILS_LOCALIZER;
		callsign = 'ICRR';
		frequency = 108700000.000000;
		channel = 24;
		position = { -360542.968750, 950.910583, -74232.171875 };
		direction = -88.457008;
		positionGeo = { latitude = 36.583327, longitude = -115.661273 };
		sceneObjects = {'t:52625408'};
		chartOffsetX = 3370.000000;
	};
	{
		name = '';
		beaconId = 'airfield1_2';
		type = BEACON_TYPE_ILS_LOCALIZER;
		callsign = 'ICRS';
		frequency = 108500000.000000;
		channel = 22;
		position = { -360622.437500, 952.943359, -74673.570313 };
		direction = -34.860002;
		positionGeo = { latitude = 36.582666, longitude = -115.666218 };
		sceneObjects = {'t:52625409'};
		chartOffsetX = 1912.000000;
	};
	{
		name = '';
		beaconId = 'airfield1_3';
		type = BEACON_TYPE_ILS_GLIDESLOPE;
		callsign = 'ICRS';
		frequency = 108500000.000000;
		channel = 22;
		position = { -359425.093750, 952.943359, -75627.359375 };
		direction = -35.359670;
		positionGeo = { latitude = 36.593576, longitude = -115.676693 };
		sceneObjects = {'t:107282432'};
	};
	{
		name = 'IndianSprings';
		beaconId = 'airfield1_4';
		type = BEACON_TYPE_TACAN;
		callsign = 'INS';
		channel = 87;
		position = { -360368.562500, 951.151855, -75045.421875 };
		direction = -88.835728;
		positionGeo = { latitude = 36.585001, longitude = -115.670334 };
		sceneObjects = {'t:52953088'};
	};
	{
		name = '';
		beaconId = 'airfield2_0';
		type = BEACON_TYPE_ILS_LOCALIZER;
		callsign = 'GLRI';
		frequency = 109300000.000000;
		channel = 30;
		position = { -286660.593750, 1357.358032, -87720.343750 };
		direction = 156.426878;
		positionGeo = { latitude = 37.250797, longitude = -115.801637 };
		sceneObjects = {'t:56295424'};
		chartOffsetX = 4269.000000;
	};
	{
		name = '';
		beaconId = 'airfield2_1';
		type = BEACON_TYPE_ILS_GLIDESLOPE;
		callsign = 'GLRI';
		frequency = 109300000.000000;
		channel = 30;
		position = { -290061.156250, 1366.564819, -86409.328125 };
		direction = 156.426864;
		positionGeo = { latitude = 37.220000, longitude = -115.787349 };
		sceneObjects = {'t:120061952'};
	};
	{
		name = 'Groom_Lake';
		beaconId = 'airfield2_2';
		type = BEACON_TYPE_TACAN;
		callsign = 'GRL';
		channel = 18;
		position = { -288771.781250, 1361.545288, -87782.398438 };
		direction = -23.573122;
		positionGeo = { latitude = 37.231778, longitude = -115.802638 };
		sceneObjects = {'t:56164352'};
	};
	{
		name = '';
		beaconId = 'airfield3_0';
		type = BEACON_TYPE_ILS_GLIDESLOPE;
		callsign = 'I-RLE';
		frequency = 111750000.000000;
		position = { -416373.156250, 631.252197, -25578.058594 };
		direction = 89.345650;
		positionGeo = { latitude = 36.072917, longitude = -115.129710 };
		sceneObjects = {'t:77660160'};
	};
	{
		name = '';
		beaconId = 'airfield3_1';
		type = BEACON_TYPE_ILS_GLIDESLOPE;
		callsign = 'I-LAS';
		frequency = 110300000.000000;
		channel = 40;
		position = { -416071.343750, 634.170837, -25586.156250 };
		direction = 89.345650;
		positionGeo = { latitude = 36.075638, longitude = -115.129735 };
		sceneObjects = {'t:77660161'};
	};
	{
		name = '';
		beaconId = 'airfield3_2';
		type = BEACON_TYPE_ILS_LOCALIZER;
		callsign = 'I-RLE';
		frequency = 111750000.000000;
		position = { -416353.000000, 663.060120, -28740.046875 };
		direction = 88.846008;
		positionGeo = { latitude = 36.073641, longitude = -115.164803 };
		sceneObjects = {'t:38010880'};
		chartOffsetX = 3623.000000;
	};
	{
		name = '';
		beaconId = 'airfield3_3';
		type = BEACON_TYPE_ILS_LOCALIZER;
		callsign = 'I-LAS';
		frequency = 110300000.000000;
		channel = 40;
		position = { -416063.500000, 664.091614, -29393.269531 };
		direction = 88.846008;
		positionGeo = { latitude = 36.076361, longitude = -115.171993 };
		sceneObjects = {'t:38010881'};
		chartOffsetX = 4696.000000;
	};
	{
		name = 'LasVegas';
		beaconId = 'airfield3_4';
		type = BEACON_TYPE_VORTAC;
		callsign = 'LAS';
		frequency = 116900000.000000;
		channel = 116;
		position = { -415686.093750, 659.843018, -28303.363281 };
		direction = -179.199384;
		positionGeo = { latitude = 36.079576, longitude = -115.159816 };
		sceneObjects = {'t:79167489'};
	};
	{
		name = '';
		beaconId = 'airfield4_0';
		type = BEACON_TYPE_ILS_GLIDESLOPE;
		callsign = 'IDIQ';
		frequency = 109100000.000000;
		position = { -397384.687500, 563.611694, -16357.164063 };
		direction = 40.016713;
		positionGeo = { latitude = 36.242368, longitude = -115.023073 };
		sceneObjects = {'t:93323264'};
	};
	{
		name = 'Nellis';
		beaconId = 'airfield4_1';
		type = BEACON_TYPE_TACAN;
		callsign = 'LSV';
		channel = 12;
		position = { -397135.937500, 564.647034, -16545.675781 };
		direction = -141.002194;
		positionGeo = { latitude = 36.244644, longitude = -115.025113 };
		sceneObjects = {'t:49807360'};
	};
	{
		name = '';
		beaconId = 'airfield4_2';
		type = BEACON_TYPE_ILS_LOCALIZER;
		callsign = 'IDIQ';
		frequency = 109100000.000000;
		position = { -399661.156250, 558.969299, -18468.027344 };
		direction = 40.110013;
		positionGeo = { latitude = 36.222242, longitude = -115.047062 };
		sceneObjects = {'t:47841280'};
		chartOffsetX = 3753.000000;
	};
	{
		name = 'Milford';
		beaconId = 'world_0';
		type = BEACON_TYPE_VORTAC;
		callsign = 'MLF';
		frequency = 112100000.000000;
		channel = 58;
		position = { -156700.828125, 1517.318237, 154376.062500 };
		direction = -141.002194;
		positionGeo = { latitude = 38.360356, longitude = -113.013233 };
		sceneObjects = {'t:127729664'};
	};
	{
		name = 'GOFFS';
		beaconId = 'world_1';
		type = BEACON_TYPE_VORTAC;
		callsign = 'GFS';
		frequency = 114400000.000000;
		channel = 91;
		position = { -520917.281250, 1224.939331, -27855.832031 };
		direction = -141.002194;
		positionGeo = { latitude = 35.131167, longitude = -115.176500 };
		sceneObjects = {'t:58261504'};
	};
	{
		name = 'Tonopah';
		beaconId = 'world_2';
		type = BEACON_TYPE_VORTAC;
		callsign = 'TPH';
		frequency = 117200000.000000;
		channel = 119;
		position = { -200809.968750, 1629.256104, -196936.796875 };
		direction = -141.002194;
		positionGeo = { latitude = 38.030667, longitude = -117.033500 };
		sceneObjects = {'t:127598592'};
	};
	{
		name = 'Mina';
		beaconId = 'world_3';
		type = BEACON_TYPE_VORTAC;
		callsign = 'MVA';
		frequency = 115100000.000000;
		channel = 98;
		position = { -140979.484375, 2342.237061, -283977.375000 };
		direction = -141.002194;
		positionGeo = { latitude = 38.565333, longitude = -118.032833 };
		sceneObjects = {'t:127795200'};
	};
	{
		name = 'WilsonCreek';
		beaconId = 'world_4';
		type = BEACON_TYPE_VORTAC;
		callsign = 'ILC';
		frequency = 116300000.000000;
		channel = 110;
		position = { -173244.484375, 2778.903809, 34027.542969 };
		direction = -141.002194;
		positionGeo = { latitude = 38.250167, longitude = -114.394167 };
		sceneObjects = {'t:127664128'};
	};
	{
		name = 'CedarCity';
		beaconId = 'world_5';
		type = BEACON_TYPE_VORTAC;
		callsign = 'CDC';
		frequency = 117300000.000000;
		channel = 120;
		position = { -220522.046875, 1664.931396, 152270.421875 };
		direction = -141.002194;
		positionGeo = { latitude = 37.787333, longitude = -113.068167 };
		sceneObjects = {'t:127467520'};
	};
	{
		name = 'BryceCanyon';
		beaconId = 'world_6';
		type = BEACON_TYPE_VORTAC;
		callsign = 'BCE';
		frequency = 112800000.000000;
		channel = 75;
		position = { -228309.531250, 2711.394043, 220166.203125 };
		direction = -141.002194;
		positionGeo = { latitude = 37.689167, longitude = -112.303833 };
		sceneObjects = {'t:127401984'};
	};
	{
		name = 'MormonMesa';
		beaconId = 'world_7';
		type = BEACON_TYPE_VORTAC;
		callsign = 'MMM';
		frequency = 114300000.000000;
		channel = 90;
		position = { -337286.562500, 641.303345, 48996.441406 };
		direction = -141.002194;
		positionGeo = { latitude = 36.769333, longitude = -114.277500 };
		sceneObjects = {'t:112721920'};
	};
	{
		name = 'Beatty';
		beaconId = 'world_8';
		type = BEACON_TYPE_VORTAC;
		callsign = 'BTY';
		frequency = 114700000.000000;
		channel = 94;
		position = { -337247.562500, 890.306091, -171484.937500 };
		direction = -141.002194;
		positionGeo = { latitude = 36.800583, longitude = -116.747647 };
		sceneObjects = {'t:111607808'};
	};
	{
		name = 'Bishop';
		beaconId = 'world_9';
		type = BEACON_TYPE_VORTAC;
		callsign = 'BIH';
		frequency = 109600000.000000;
		channel = 33;
		position = { -272456.593750, 1254.393066, -314982.750000 };
		direction = -141.002194;
		positionGeo = { latitude = 37.377000, longitude = -118.366500 };
		sceneObjects = {'t:122748928'};
	};
	{
		name = 'Coaldale';
		beaconId = 'world_10';
		type = BEACON_TYPE_VORTAC;
		callsign = 'OAL';
		frequency = 117700000.000000;
		channel = 124;
		position = { -203563.140625, 1462.989136, -261642.093750 };
		direction = -141.002194;
		positionGeo = { latitude = 38.003333, longitude = -117.770500 };
		sceneObjects = {'t:127533056'};
	};
	{
		name = 'PeachSprings';
		beaconId = 'world_11';
		type = BEACON_TYPE_VORTAC;
		callsign = 'PGS';
		frequency = 112000000.000000;
		channel = 57;
		position = { -462207.281250, 1448.867432, 118969.703125 };
		direction = -141.002194;
		positionGeo = { latitude = 35.624667, longitude = -113.544500 };
		sceneObjects = {'t:63766528'};
	};
	{
		name = 'BoulderCity';
		beaconId = 'world_12';
		type = BEACON_TYPE_VORTAC;
		callsign = 'BLD';
		frequency = 116700000.000000;
		channel = 114;
		position = { -424440.156250, 1082.987671, -1424.503052 };
		direction = 41.253552;
		positionGeo = { latitude = 35.995752, longitude = -114.863607 };
		sceneObjects = {'t:71827457'};
	};
	{
		name = 'Mercury';
		beaconId = 'world_13';
		type = BEACON_TYPE_AIRPORT_HOMER;
		callsign = 'MCY';
		frequency = 326000.000000;
		position = { -356041.718750, 1004.306580, -107048.789063 };
		direction = 0.000000;
		positionGeo = { latitude = 36.627456, longitude = -116.027531 };
		sceneObjects = {'t:15007784'};
	};
	-- historical & current (unofficial) NDBs for NTTR by gospadin, version 3
	-- data compiled from Western Historic Radio Museum - www.radioblvd.com
	-- Lat/Long GC distance conversion via in-game lua export, original lat/long
        -- data from a mix of airnav and google maps.
--	{
--		name = 'ORIGIN'; -- 0,0,0 point for NTTR
--		beaconId = 'origin';
--		type = BEACON_TYPE_AIRPORT_HOMER;
--		callsign = 'XXX';
--		frequency = 415000.000000;
--		position = { 0.0, 0.0, 0.0 };
--		direction = 0.000000;
--		positionGeo = { latitude = 37.11863, longitude = -115.46416 };
--		sceneObjects = {'t:15007784'};
--	};
{
    name = 'Basecamp AEC'; -- Basecamp VORTAC, Atomic Energy Commission - decommissioned 1985
    beaconId = 'vortac_AEC';
    type = BEACON_TYPE_VORTAC;
    callsign = 'AEC';
    frequency = 113900000;
    channel = 86;
    position = { -168023.578125, 1596.0240478516, -131091.15625 };
    direction = 0.0;
    positionGeo = { latitude = 38.323955, longitude = -116.28034 };
    sceneObjects = {'t:127664128'};
};
{
    name = 'EDWARDS'; -- Edwards, CA
    beaconId = 'vortac_EDW';
    type = BEACON_TYPE_VORTAC;
    callsign = 'EDW';
    frequency = 116400000;
    channel = 111;
    position = { -538696, 715.17315673828, -260863.25 };
    direction = 0.0;
    positionGeo = { latitude = 34.9823611, longitude = -117.7326056 };
    sceneObjects = {'t:127664128'};
};
{
    name = 'BLYTHE'; -- Blythe, CA - active 2016
    beaconId = 'vortac_BLH';
    type = BEACON_TYPE_VORTAC;
    callsign = 'BLH';
    frequency = 117400000;
    channel = 121;
    position = { -690411.8125, 124.85056304932, 13738.830078125 };
    direction = 0.0;
    positionGeo = { latitude = 33.5960647, longitude = -114.7612733 };
    sceneObjects = {'t:127664128'};
};
{
    name = 'CLOVIS'; -- Fresno, CA - active 2016
    beaconId = 'vortac_CZQ';
    type = BEACON_TYPE_VORTAC;
    callsign = 'CZQ';
    frequency = 112900000;
    channel = 76;
    position = { -324287.03125, 110.10655975342, -444884.78125 };
    direction = 0.0;
    positionGeo = { latitude = 36.8843222, longitude = -119.8151453 };
    sceneObjects = {'t:127664128'};
};
{
    name = 'DAGGETT'; -- Daggett, CA - active 2016
    beaconId = 'vortac_DAG';
    type = BEACON_TYPE_VORTAC;
    callsign = 'DAG';
    frequency = 113200000;
    channel = 79;
    position = { -541067.125, 538.35229492188, -155486.109375 };
    direction = 0.0;
    positionGeo = { latitude = 34.9624569, longitude = -116.5781664 };
    sceneObjects = {'t:127664128'};
};
{
    name = 'DRAKE'; -- Prescott, AZ - active 2016
    beaconId = 'vortac_DRK';
    type = BEACON_TYPE_VORTAC;
    callsign = 'DRK';
    frequency = 114100000;
    channel = 88;
    position = { -560660.625, 1512.1677246094, 220068.109375 };
    direction = 0.0;
    positionGeo = { latitude = 34.7025547, longitude = -112.4803456 };
    sceneObjects = {'t:127664128'};
};
{
    name = 'FRIANT'; -- Friant, CA - active 2016
    beaconId = 'vortac_FRA';
    type = BEACON_TYPE_VORTAC;
    callsign = 'FRA';
    frequency = 115600000;
    channel = 103;
    position = { -300419.21875, 701.25915527344, -424634.84375 };
    direction = 0.0;
    positionGeo = { latitude = 37.1044208, longitude = -119.5954456 };
    sceneObjects = {'t:127664128'};
};
{
    name = 'HAZEN'; -- Hazen, NV - active 2016
    beaconId = 'vortac_HZN';
    type = BEACON_TYPE_VORTAC;
    callsign = 'HZN';
    frequency = 114100000;
    channel = 88;
    position = { -34037.71484375, 1247.4362792969, -365722.40625 };
    direction = 0.0;
    positionGeo = { latitude = 39.5164039, longitude = -118.9976886 };
    sceneObjects = {'t:127664128'};
};
{
    name = 'HECTOR'; -- Hector, CA - active 2016
    beaconId = 'vortac_HEC';
    type = BEACON_TYPE_VORTAC;
    callsign = 'HEC';
    frequency = 112700000;
    channel = 74;
    position = { -559363.125, 565.28466796875, -144866.578125 };
    direction = 0.0;
    positionGeo = { latitude = 34.7970181, longitude = -116.4629219 };
    sceneObjects = {'t:127664128'};
};
{
    name = 'LAKE HUGHES'; -- Lake Hughes, CA - active 2016
    beaconId = 'vortac_LHS';
    type = BEACON_TYPE_VORTAC;
    callsign = 'LHS';
    frequency = 108400000;
    channel = 21;
    position = { -571009.75, 1694.5621337891, -338454.28125 };
    direction = 0.0;
    positionGeo = { latitude = 34.6829733, longitude = -118.5769381 };
    sceneObjects = {'t:127664128'};
};
{
    name = 'NEEDLES'; -- Needles, CA - active 2016
    beaconId = 'vortac_EED';
    type = BEACON_TYPE_VORTAC;
    callsign = 'EED';
    frequency = 115200000;
    channel = 99;
    position = { -560026.9375, 198.14378356934, 37175.9921875 };
    direction = 0.0;
    positionGeo = { latitude = 34.7660042, longitude = -114.4741042 };
    sceneObjects = {'t:127664128'};
};
{
    name = 'PALMDALE'; -- Palmdale, CA - active 2016
    beaconId = 'vortac_PMD';
    type = BEACON_TYPE_VORTAC;
    callsign = 'PMD';
    frequency = 114500000;
    channel = 92;
    position = { -577345.8125, 763.77722167969, -291507.6875 };
    direction = 0.0;
    positionGeo = { latitude = 34.6313983, longitude = -118.0638225 };
    sceneObjects = {'t:127664128'};
};
{
    name = 'PALM SPRINGS'; -- Palm Springs, CA - active 2016
    beaconId = 'vortac_PSP';
    type = BEACON_TYPE_VORTAC;
    callsign = 'PSP';
    frequency = 115500000;
    channel = 102;
    position = { -662138.125, 445.93115234375, -141258.03125 };
    direction = 0.0;
    positionGeo = { latitude = 33.870015, longitude = -116.4297822 };
    sceneObjects = {'t:127664128'};
};
{
    name = 'PARKER'; -- Parker, CA - active 2016
    beaconId = 'vortac_PKE';
    type = BEACON_TYPE_VORTAC;
    callsign = 'PKE';
    frequency = 117900000;
    channel = 126;
    position = { -634139.6875, 304.62188720703, 19825.04296875 };
    direction = 0.0;
    positionGeo = { latitude = 34.1019728, longitude = -114.6820664 };
    sceneObjects = {'t:127664128'};
};
{
    name = 'THERMAL'; -- Palm Springs, CA - active 2016
    beaconId = 'vortac_TRM';
    type = BEACON_TYPE_VORTAC;
    callsign = 'TRM';
    frequency = 116200000;
    channel = 109;
    position = { -688790.6875, -38.087032318115, -116105.46875 };
    direction = 0.0;
    positionGeo = { latitude = 33.6280958, longitude = -116.1601978 };
    sceneObjects = {'t:127664128'};
};
{
    name = 'TUCSON'; -- Tucson, AZ - active 2016
    beaconId = 'vortac_TUS';
    type = BEACON_TYPE_VORTAC;
    callsign = 'TUS';
    frequency = 116000000;
    channel = 107;
    position = { -842788.1875, 0, 380656 };
    direction = 0.0;
    positionGeo = { latitude = 32.0952039, longitude = -110.9148556 };
    sceneObjects = {'t:127664128'};
};
{
    name = 'SILVERBOW'; -- Tonopah Test Range KTNX - active 2016
    beaconId = 'vortac_TQQ';
    type = BEACON_TYPE_VORTAC;
    callsign = 'TQQ';
    frequency = 113000000;
    channel = 77;
    position = { -227445.3125, 1693.9448242188, -174561.890625 };
    direction = 0.0;
    positionGeo = { latitude = 37.7903994, longitude = -116.7792658 };
    sceneObjects = {'t:127664128'};
};
{
    name = 'TUBA CITY'; -- Tuba City, AZ - active 2016
    beaconId = 'vortac_TBC';
    type = BEACON_TYPE_VORTAC;
    callsign = 'TBC';
    frequency = 113500000;
    channel = 82;
    position = { -397385.1875, 1515.3957519531, 321943.3125 };
    direction = 0.0;
    positionGeo = { latitude = 36.1213119, longitude = -111.2695878 };
    sceneObjects = {'t:127664128'};
};
{
    name = 'TWENTYNINE PALMS'; -- Twentynine Palms, CA - active 2016
    beaconId = 'vortac_TNP';
    type = BEACON_TYPE_VORTAC;
    callsign = 'TNP';
    frequency = 114200000;
    channel = 89;
    position = { -634744.625, 421.40771484375, -80546.5625 };
    direction = 0.0;
    positionGeo = { latitude = 34.1122344, longitude = -115.769905 };
    sceneObjects = {'t:127664128'};
};
{
    name = 'ELY'; -- Ely, NV - active 2016
    beaconId = 'vordme_ELY';
    type = BEACON_TYPE_VOR_DME;
    callsign = 'ELY';
    frequency = 110600000;
    channel = 43;
    position = { -57960.25390625, 1904.9891357422, -8453.501953125 };
    direction = 0.0;
    positionGeo = { latitude = 39.2981247, longitude = -114.8483056 };
    sceneObjects = {'t:79167489'};
};
{
    name = 'FLAGSTAFF'; -- Flagstaff, AZ - active 2016
    beaconId = 'vordme_FLG';
    type = BEACON_TYPE_VOR_DME;
    callsign = 'FLG';
    frequency = 113850000;
    channel = 85;
    position = { -507653, 2135.7463378906, 291359.875 };
    direction = 0.0;
    positionGeo = { latitude = 35.1471978, longitude = -111.6741628 };
    sceneObjects = {'t:79167489'};
};
{
    name = 'GRAND CANYON'; -- Grand Canyon, AZ - active 2016
    beaconId = 'vordme_GCN';
    type = BEACON_TYPE_VOR_DME;
    callsign = 'GCN';
    frequency = 113100000;
    channel = 78;
    position = { -419571.96875, 2024.2873535156, 243861.109375 };
    direction = 0.0;
    positionGeo = { latitude = 35.9603397, longitude = -112.1460461 };
    sceneObjects = {'t:79167489'};
};
{
    name = 'KINGMAN'; -- Kingman, AZ - active 2016
    beaconId = 'vordme_IGM';
    type = BEACON_TYPE_VOR_DME;
    callsign = 'IGM';
    frequency = 108800000;
    channel = 25;
    position = { -503783.875, 1039.0871582031, 84928.4609375 };
    direction = 0.0;
    positionGeo = { latitude = 35.2605131, longitude = -113.9340817 };
    sceneObjects = {'t:79167489'};
};
{
    name = 'PAGE'; -- Page, AZ - active 2016
    beaconId = 'vordme_PGA';
    type = BEACON_TYPE_VOR_DME;
    callsign = 'PGA';
    frequency = 107600000;
    channel = 123;
    position = { -308376.09375, 1271.2634277344, 300710.1875 };
    direction = 0.0;
    positionGeo = { latitude = 36.9310439, longitude = -111.4474428 };
    sceneObjects = {'t:79167489'};
};
{
    name = 'ST GEORGE'; -- St George, UT - active 2016
    beaconId = 'vordme_UTI';
    type = BEACON_TYPE_VOR_DME;
    callsign = 'UTI';
    frequency = 108600000;
    channel = 24;
    position = { -307529.28125, 852.68670654297, 115808.1484375 };
    direction = 0.0;
    positionGeo = { latitude = 37.0176194, longitude = -113.5179 };
    sceneObjects = {'t:79167489'};
};
{
    name = 'TULE'; -- Porterville, CA - active 2016
    beaconId = 'vordme_TTE';
    type = BEACON_TYPE_VOR_DME;
    callsign = 'TTE';
    frequency = 109200000;
    channel = 29;
    position = { -433836.875, 174.81549072266, -376339.15625 };
    direction = 0.0;
    positionGeo = { latitude = 35.9130511, longitude = -119.0208094 };
    sceneObjects = {'t:79167489'};
};
{
    name = 'VAN NUYS'; -- Van Nuys, CA - active 2016
    beaconId = 'vordme_VNY';
    type = BEACON_TYPE_VOR_DME;
    callsign = 'VNY';
    frequency = 113100000;
    channel = 78;
    position = { -622088.5625, 249.14543151855, -331393.40625 };
    direction = 0.0;
    positionGeo = { latitude = 34.2234622, longitude = -118.4916711 };
    sceneObjects = {'t:79167489'};
};
{
    name = 'VICTORVILLE'; -- Victorville, CA - active 2016
    beaconId = 'vordme_EED';
    type = BEACON_TYPE_VOR_DME;
    callsign = 'EED';
    frequency = 109050000;
    channel = 27;
    position = { -581920.1875, 872.94000244141, -229759.609375 };
    direction = 0.0;
    positionGeo = { latitude = 34.5941628, longitude = -117.3899972 };
    sceneObjects = {'t:79167489'};
};
{
    name = 'HOMELAND'; -- Riverside, CA - active 2016
    beaconId = 'ndb_HDF';
    type = BEACON_TYPE_VOR;
    callsign = 'HDF';
    frequency = 113400000;
    position = { -672656.5625, 432.96633911133, -211155.65625 };
    direction = 0.0;
    positionGeo = { latitude = 33.7763278, longitude = -117.1853222 };
    sceneObjects = {'t:79167489'};
};
{
    name = 'RIVERSIDE'; -- Riverside, CA - active 2016
    beaconId = 'ndb_RAL';
    type = BEACON_TYPE_VOR;
    callsign = 'RAL';
    frequency = 112400000;
    position = { -652750.4375, 230.85897827148, -235559.40625 };
    direction = 0.0;
    positionGeo = { latitude = 33.9551806, longitude = -117.4498278 };
    sceneObjects = {'t:79167489'};
};
{
    name = ''; -- Basecamp near Tonopah Test Range, closed runway, decommissioned 1985
    beaconId = 'ndb_AEC';
    type = BEACON_TYPE_AIRPORT_HOMER_WITH_MARKER;
    callsign = 'AEC';
    frequency = 209000;
    position = { -171893.875, 1604.6365966797, -132959.125 };
    direction = 0.0;
    positionGeo = { latitude = 38.289206, longitude = -116.302043 };
    sceneObjects = {'t:15007784'};
};
{
    name = ''; -- Cedar City, UT - recorded 2006
    beaconId = 'ndb_EC';
    type = BEACON_TYPE_AIRPORT_HOMER_WITH_MARKER;
    callsign = 'EC';
    frequency = 217000;
    position = { -232300.546875, 1694.8864746094, 148593.8125 };
    direction = 0.0;
    positionGeo = { latitude = 37.6828, longitude = -113.115372 };
    sceneObjects = {'t:15007784'};
};
{
    name = 'CHANDLER'; -- Chandler, AZ - active 2016
    beaconId = 'ndb_CHD';
    type = BEACON_TYPE_HOMER;
    callsign = 'CHD';
    frequency = 407000;
    position = { -717152.625, 0, 289828.28125 };
    direction = 0.0;
    positionGeo = { latitude = 33.2664889, longitude = -111.8079139 };
    sceneObjects = {'t:15007784'};
};
{
    name = 'COLORADO CITY'; -- Colorado City, AZ - active 2016
    beaconId = 'ndb_AZC';
    type = BEACON_TYPE_HOMER;
    callsign = 'AZC';
    frequency = 403000;
    position = { -312137.9375, 1481.3666992188, 161356.890625 };
    direction = 0.0;
    positionGeo = { latitude = 36.9600644, longitude = -113.0091756 };
    sceneObjects = {'t:15007784'};
};
{
    name = 'COMPTON'; -- Compton, CA - active 2016
    beaconId = 'ndb_CPM';
    type = BEACON_TYPE_HOMER;
    callsign = 'CPM';
    frequency = 378000;
    position = { -659472.5625, 32.391040802002, -309332.9375 };
    direction = 0.0;
    positionGeo = { latitude = 33.8890617, longitude = -118.247275 };
    sceneObjects = {'t:15007784'};
};
{
    name = ''; -- Dugway Proving Ground, Dugway, UT - recorded 2006
    beaconId = 'ndb_DPG';
    type = BEACON_TYPE_HOMER;
    callsign = 'DPG';
    frequency = 284000;
    position = { 46417.875, 1324.349609375, 152136.578125 };
    direction = 0.0;
    positionGeo = { latitude = 40.187015, longitude = -112.934464 };
    sceneObjects = {'t:15007784'};
};
{
    name = 'EL MONTE'; -- El Monte, CA - active 2016
    beaconId = 'ndb_EMT';
    type = BEACON_TYPE_HOMER;
    callsign = 'EMT';
    frequency = 359000;
    position = { -637600.0625, 90.515159606934, -289129.71875 };
    direction = 0.0;
    positionGeo = { latitude = 34.0883144, longitude = -118.0312061 };
    sceneObjects = {'t:15007784'};
};
{
    name = 'GEN WILLIAM J FOX'; -- Lancaster, CA - active 2016
    beaconId = 'ndb_GWF';
    type = BEACON_TYPE_HOMER;
    callsign = 'GWF';
    frequency = 282000;
    position = { -565288.5625, 715.53002929688, -305385.40625 };
    direction = 0.0;
    positionGeo = { latitude = 34.7386903, longitude = -118.2167869 };
    sceneObjects = {'t:15007784'};
};
{
    name = ''; -- Groom Lake - inactive as of 2006
    beaconId = 'ndb_PYD';
    type = BEACON_TYPE_HOMER;
    callsign = 'PYD';
    frequency = 414000;
    position = { -289909.375, 1367.1396484375, -86122.03125 };
    direction = 0.0;
    positionGeo = { latitude = 37.221335, longitude = -115.784089 };
    sceneObjects = {'t:15007784'};
};
{
    name = 'FALCON FIELD'; -- Mesa, AZ - active 2016
    beaconId = 'ndb_FFZ';
    type = BEACON_TYPE_HOMER;
    callsign = 'FFZ';
    frequency = 281000;
    position = { -695103.3125, 417.62020874023, 295708.75 };
    direction = 0.0;
    positionGeo = { latitude = 33.4618814, longitude = -111.7330869 };
    sceneObjects = {'t:15007784'};
};
{
    name = 'ORANGE COUNTY'; -- Orange County AP (now John Wayne/KSNA) - recorded 1979
    beaconId = 'ndb_NA';
    type = BEACON_TYPE_HOMER;
    callsign = 'NA';
    frequency = 337000;
    position = { -683494.4375, 15.870571136475, -274479.875 };
    direction = 0.0;
    positionGeo = { latitude = 33.6756667, longitude = -117.8682222 };
    sceneObjects = {'t:15007784'};
};
{
    name = 'PACOIMA'; -- Pacoima, CA - active 2016
    beaconId = 'ndb_PAI';
    type = BEACON_TYPE_HOMER;
    callsign = 'PAI';
    frequency = 370000;
    position = { -618170, 301.533203125, -324128.9375 };
    direction = 0.0;
    positionGeo = { latitude = 34.2597247, longitude = -118.4134153 };
    sceneObjects = {'t:15007784'};
};
{
    name = 'RENO'; -- Reno Tahoe KRNO, position from google maps, off the air October 2013
    beaconId = 'ndb_NO';
    type = BEACON_TYPE_HOMER;
    callsign = 'NO';
    frequency = 251000;
    position = { -31932.591796875, 1348.8516845703, -432050.96875 };
    direction = 0.0;
    positionGeo = { latitude = 39.5195395, longitude = -119.7693155 };
    sceneObjects = {'t:15007784'};
};
{
    name = 'SALYER FARMS'; -- Corcoran, CA - active 2016
    beaconId = 'ndb_COR';
    type = BEACON_TYPE_HOMER;
    callsign = 'COR';
    frequency = 205000;
    position = { -415788.0625, 62.530494689941, -421937.375 };
    direction = 0.0;
    positionGeo = { latitude = 36.0660556, longitude = -119.5309444 };
    sceneObjects = {'t:15007784'};
};
{
    name = ''; -- Tonopah Test Range, NV - inactive as of 2006
    beaconId = 'ndb_XSD';
    type = BEACON_TYPE_AIRPORT_HOMER_WITH_MARKER;
    callsign = 'XSD';
    frequency = 278000;
    position = { -230624.21875, 1717.8864746094, -172964.8125 };
    direction = 0.0;
    positionGeo = { latitude = 37.761712, longitude = -116.761219 };
    sceneObjects = {'t:15007784'};
};
{
    name = 'TOOELE'; -- Tooele, UT - active 2016
    beaconId = 'ndb_TVY';
    type = BEACON_TYPE_HOMER;
    callsign = 'TVY';
    frequency = 371000;
    position = { 95936.5078125, 0, 199629.484375 };
    direction = 0.0;
    positionGeo = { latitude = 40.6107667, longitude = -112.3476825 };
    sceneObjects = {'t:15007784'};
};
{
    name = 'China Lake NAWS'; -- Armitage Field, China Lake NAWS - KNID
    beaconId = 'tacan_NID';
    type = BEACON_TYPE_TACAN;
    callsign = 'NID';
    channel = 53;
    position = { -460725.03125, 680.97692871094, -256595.71875 };
    direction = 0.0;
    positionGeo = { latitude = 35.6856429, longitude = -117.6918179 };
    sceneObjects = {'t:79167489'};
};
{
    name = 'Fallon NAS'; -- Van Voorhis Field, Fallon NAS - KNAS
    beaconId = 'tacan_NID';
    type = BEACON_TYPE_TACAN;
    callsign = 'NID';
    channel = 53;
    position = { -45506.27734375, 1201.7331542969, -340215.75 };
    direction = 0.0;
    positionGeo = { latitude = 39.4178303, longitude = -118.6985881 };
    sceneObjects = {'t:79167489'};
};
{
    name = 'Luke AFB'; -- Luke AFB, Glendale AZ - KLUF
    beaconId = 'tacan_LUF';
    type = BEACON_TYPE_TACAN;
    callsign = 'LUF';
    channel = 77;
    position = { -689874.625, 326.11267089844, 234845.96875 };
    direction = 0.0;
    positionGeo = { latitude = 33.5349669, longitude = -112.3831996 };
    sceneObjects = {'t:79167489'};
};
{
    name = 'Michael Army AF'; -- Michael Army Airfield, Dugway Proving Ground, Tooele UT - active
    beaconId = 'tacan_MIJ';
    type = BEACON_TYPE_TACAN;
    callsign = 'MIJ';
    channel = 79;
    position = { 46995.0625, 1301.4826660156, 153144.109375 };
    direction = 0.0;
    positionGeo = { latitude = 40.1917861, longitude = -112.9223472 };
    sceneObjects = {'t:79167489'};
};

}
